Subject: Ticket Assigned - Undelivered order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 04:40:59 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Undelivered order Good day! I placed my order on 30th Jan and until now I didn’t receive it.
The delivery guy told me he couldn’t find my location which is not
acceptable at all. This is not the first time I placed an order to Max so I
know that there is no issue with my location and home address obviously! If
nobody will deliver the items then cancel my order and process my refund
instead of me waiting for nothing. Thank you!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2050549